<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.libs.json_simple/1">
    <module_version install_time="1416337019157" last="true" origin="installer" specification_version="0.9.1">
        <file crc="1407381065" name="config/Modules/org-netbeans-libs-json_simple.xml"/>
        <file crc="3194964662" name="modules/ext/json-simple-1.1.1.jar"/>
        <file crc="3929558566" name="modules/locale/org-netbeans-libs-json_simple_ja.jar"/>
        <file crc="69821632" name="modules/locale/org-netbeans-libs-json_simple_pt_BR.jar"/>
        <file crc="3908142877" name="modules/locale/org-netbeans-libs-json_simple_ru.jar"/>
        <file crc="488347557" name="modules/locale/org-netbeans-libs-json_simple_zh_CN.jar"/>
        <file crc="2211677449" name="modules/org-netbeans-libs-json_simple.jar"/>
    </module_version>
</module>
